/*------------------------------------------------------------

    FRONT END STYLESHEET

------------------------------------------------------------*/


/*========== GLOBAL STYLES ==========*/

* {
    outline: none !important;
}

html {
    height: 100%;
    font-size: 15px;
}

body {
    height: 100%;
    color: #666;
    font-family: 'Roboto';
    font-size: 1rem;
    line-height: 1.5;
    background-color: #f0f0f0;
}

a {
    color: #4e789e;
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
}

a:hover,
a:active,
a:focus {
    color: #5d9bd3
}

#content {
    padding-top: 135px;
}

.content_block {
    padding: 5% 0;
}


/*========== FORMS ==========*/

form .honeypot {
    display: none;
}

form .required {
    color: #cc0000;
}

form .form-control {
    border-radius: 0;
}


/*========== SECONDARY HEADER ==========*/

#header_secondary {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 99;
    width: 100%;
    height: 40px;
    background-color: #000;
}

#header_secondary a {
    color: #fff;
    margin-left: 15px;
    line-height: 40px;
    font-size: 14px;
}


#header_secondary ul {
    margin: 0;
}


#header_secondary ul > li > a {
    display: inline-block;
    margin-left: 20px;
    padding: 0;
    color: #aaaaaa;
    font-size: 0.8rem;
    font-weight: 600;
    line-height: 40px;
    letter-spacing: 0.5px;
    text-transform: uppercase;
}

#header_secondary ul > li > a:hover,
#header_secondary ul > li > a:active,
#header_secondary ul > li > a:focus {
    color: #ffffff;
    text-decoration: none !important;
}

#header_secondary #social_media {
    margin-left: -10px;
}

#header_secondary #social_media > li {
    padding: 0;
    text-align: center;
}

#header_secondary #social_media > li > a {
    margin: 0;
    width: 30px;
    font-size: 1.15rem;
    line-height: 40px;
}


/*========== PRIMARY HEADER ==========*/

#header_primary {
    position: absolute;
    top: 40px;
    left: 0;
    z-index: 100;
    width: 100%;
    height: 100px;
    background-color: #fff;
    border-bottom: 3px #f20c0c solid;
}

#header_primary.fixed {
    position: fixed;
    top: 0;
}

#header_primary.fixed .navbar img {
    width: 290px;
    top: -15px;
    left: 100px;
}






#header_primary .navbar {
    margin: 0 auto;
    padding: 0;
    border: 0;
    background: transparent;
}

#header_primary .navbar-brand {
    display: inline-block;
    height: 80px;
}

#header_primary .navbar-brand img {
    /* height: 100%; */
    position: relative;
    top: -50px;
}

#header_primary .navbar-nav > li > a {
    margin-left: 5px;
    padding: 0 20px;
    color: #aaaaaa;
    font-size: 1.4rem;
    font-weight: 600;
    line-height: 100px;
    text-transform: uppercase;
}

#header_primary .navbar-nav > li > a:hover,
#header_primary .navbar-nav > li > a:active,
#header_primary .navbar-nav > li > a:focus {
    color: #f20c0c;
    background-color: transparent;
    /*box-shadow: inset 0 -4px 0 0 #aaaaaa;*/
}

#header_primary .navbar-nav > li.current > a {
    color: #f20c0c;
}


/* Mobile Menu */

#header_primary .icon-bar {
    background-color: #aaa;
}


/*========== PAGE TITLE ==========*/

#page_title * {
    vertical-align: middle;
}

#page_title {
    background-color: #757575;
}

#page_title h1 {
    margin: 0;
    padding: 20px 0;
    color: #ffffff;
    font-size: 2.5rem;
    font-weight: 300;
}

#page_title span {
    display: inline-block;
    color: #ffffff;
    line-height: 34px;
}

#page_title #share-buttons {
    display: inline-block !important;
    margin-top: 20px;
}

#page_title #share-buttons a {
    border: 1px solid #fff;
    border-radius: 100px;
    width: 30px;
    height: 34px;
    text-align: center;
    box-sizing: content-box;
    font-size: 20px;
    margin-right: 6px;
    transition: all .25s ease;
}

#page_title #share-buttons a:hover {
    background: #000;
    border: 1px solid #000;
}

#page_title #share-buttons a i {
    line-height: 34px;
    color: #fff;
}


/*========== HOME SLIDER ==========*/

body.home #slider .item {
    height: 550px;
    display: flex;
    align-items: center;
    background-attachment: fixed;
}

body.home #slider .item .slide_title {
    color: #fff;
    font-weight: 600;
    font-size: 3rem;
    line-height: 1.1;
    margin-top: 0;
}

body.home #slider .item .slide_body {
    padding: 20px 0;
    color: #fff;
    font-size: 1.2rem;
}



body.login #content {
    display: flex;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    min-height: 100%;
    background: url(../../img/login-bg-pattern.png) #222D3A center center !important;
    background-attachment: fixed;
    padding: 150px;
}


/*========== CONTACT PAGE ==========*/

#gmaps {
    border-bottom: 2px solid #d5d5d5;
}

#gmap_canvas {
    width: 100%;
    height: 500px;
}

#gmap_canvas * {
    transition: none !important;
}

#gmap_canvas img {
    max-width: none!important;
    background: none!important
}

#contact_form {
    padding: 40px 40px 30px;
    border: 1px solid #d5d5d5;
    background-image: url('../../pages/upload-artwork/img/form_stamp.png'), url('../../pages/upload-artwork/img/form_top.png');
    background-repeat: no-repeat, repeat-x;
    background-color: #fff;
    box-shadow: 0 3px 10px rgba(0, 0, 0, .1);
    background-size: 280px, 46px;
    background-position: 275px 0, 44% -26px;
}


/*========== FOOTER ==========*/

#footer {
    padding: 3%;
    color: #fff;
    background: #000;
}

#footer h4 {
    margin: 0 0 10px;
    padding: 0 0 10px;
    font-size: 1.2rem;
    font-weight: 500;
    letter-spacing: 1px;
}

#footer ul > li.today {
    background: #333333;
    color: #ffffff;
    box-shadow: -10px 0 #333;
}

#footer ul > li > strong {
    display: inline-block;
    width: 65px;
}

#footer ul > li > a {
   color: #fff;
}


#copyright{
    background: #333333;
    padding: 10px 20px;
    color: #fff;
}

#copyright a{
    color: #f21414;
}

#dv-home{
    height: 500px;
    background-position: center;
    display: flex;
    align-items: center;
    align-content: center;
    background-repeat: no-repeat;
}


#dv-home h1{
    color: #fff;
    font-size: 45px;
}

#dv-home p{
    color: #fff;
    font-size: 24px;
    line-height: 1.5;
}

#dv-call-to-action {
    background-color: #f21414;
    /*height: 100px;*/
    padding: 30px;
}

#dv-call-to-action h3 {
    color: #fff;
}

#dv-call-to-action a {
    color: #fff;
}

div#dv-call-to-action .row > div {
    display: flex;
    align-items: center;
    align-content: center;
}

div#dv-call-to-action .row > div:last-of-type {
    justify-content: flex-end;
}


.btn-primary {
    color: #fff;
    background-color: #f21414 !important;
    border-color: #000 !important;
    border-radius: 35px !important;
    padding: 0.5rem 3rem !important;
}

.btn-outline-primary {
    color: #fff;
    background-color: transparent;
    background-image: none;
    border-color: #f21414;
}

.btn-outline-primary:hover {
    color: #fff;
    background-color: #bbb;
    border-color: #bbb;
}

.btn-secondary {
    color: #fff;
    background-color: #000 !important;
    border-color: #000 !important;
    border-radius: 35px !important;
    padding: 0.5rem 3rem !important;
}

.btn-outline-secondary {
    color: #fff;
    background-color: transparent;
    background-image: none;
    border-color: #000;
}

.btn-outline-secondary:hover {
    color: #fff;
    background-color: #bbb;
    border-color: #bbb;
}



#dv-featured h5 {
    color: #f21414;
}

#dv-featured a {
    color: #f21414;
    text-transform: uppercase;
}

 #dv-agent-featured a{
    padding-right: 15px;
    padding-top: 15px;
    padding-bottom: 15px;
}

 #dv-sponsor-featured a{
    padding: 15px 15px;
}


#dv-services .container .row .col > div{
    border: 3px solid #f21414;
    background-color: #ffffff57;
    padding: 20px 20px;
    border-radius: 5px;
    margin-bottom: 15px;
    box-shadow: 5px 5px 15px #939493f5;
    height: 340px;
}

#dv-services .container .row .col > div h2{
    color: #f21414;
}


/*
#dv-services-sidebar .container .row .col > div{
    border: 3px solid #f21414;
    background-color: #ffffff57;
    padding: 20px 20px;
    border-radius: 5px;
    margin-bottom: 15px;
    box-shadow: 5px 5px 15px #939493f5;
}
*/

/*
#dv-services-sidebar .container .row .col > div h2{
    color: #f21414;
}

#dv-services-sidebar .container .row .col > div p{
    font-size: 14px;
}
*/



#custom-social {
    margin-top: 20px;
}

#footer-outer #custom-social {
    margin-top: 0px;
}

#custom-social a {
  color: #001B60;
}

#custom-social a:hover {
  color: #0090DB;
}

#custom-social i {
    display: inline-block;
    color: #fff !important;
    border-radius: 0 !important;
    height: 40px !important;
    width: 40px !important;
    font-size: 20px !important;
    line-height: 40px !important;
    opacity: 1;
    transition: all .3s ease;
    text-align: center;
}

#custom-social i:hover {
    opacity: .7;
}

#custom-social i.fa-facebook {
    background-color: #3B5998 !important;
} 

#custom-social i.fa-linkedin {
    background-color: #0077B5 !important;
} 

#custom-social i.fa-instagram {
    background-color: #517fa4 !important;
} 

#custom-social i.fa-pinterest {
    background-color: #bd081c !important;
} 



.dv-agent-list {
    padding: 25px 0px;
    border-top: 2px solid #bbb;
    /*argin-bottom: 15px;*/
    /* height: 170px; */
    /* background-color: #aaaaaa52; */
    /* box-shadow: 1px 2px 0px #8e8080; */
    /* border-radius: 3px; */
}

.dv-agent-list h3 {
    text-transform: uppercase;
    color: #000;
    font-weight: 600;
}
.dv-agent-list p {
    color: #000;
    font-size: 13px;
}

.dv-agent-list a {
    text-transform: uppercase;
    color: #000;
    margin-right: 10px;
    font-size: 12px;
    font-weight: 600;
}

#dv-call-us-today{
    padding: 25px 25px;
    background-color: #333;
    color: #fff;
    display: flex;
    align-items: center;
    align-content: center;
    margin-bottom: 10px;
}
